@charset "utf-8";

@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(../fonts/PT_Sans-Narrow-Web-Regular.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(../fonts/PT_Sans-Narrow-Web-Bold.woff) format('woff');
}
@font-face {
  font-family: 'RainTungstenMedium';
  font-style: normal;
  font-weight: 400;
  src: local('RainTungsten Medium'), local('RainTungsten-Medium'), url(../fonts/RainTungstenMedium.woff) format('woff');
}
@font-face {
    font-family: 'Foros';
    src: url('../fonts/Foros-Regular.woff2') format('woff2'),
        url('../fonts/Foros-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Foros';
    src: url('../fonts/Foros-Medium.woff2') format('woff2'),
        url('../fonts/Foros-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPtSemi';
    src: url('../fonts/futura_pt_demi.woff2') format('woff2'),
        url('../fonts/futura_pt_demi.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

*{
	margin: 0px;
	padding: 0px;	
}
body {		
	font-family: 'PT Sans Narrow', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	background: #fff;
	font-size: 16px;
}
p{
	text-align:justify;
	margin: 10px 0 10px;
	color:#000;
	font-size:16px;
}
a{
	color: #251104;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}


/* главный экран*/



}

.parent {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: auto;
}

.block {

    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    
    img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
        border: none;
    }
}
/* главный экран*/


/*
td,tr{
	padding: 6px;	
}
*/
code {
  background: #2d61b3;
  border-radius: 6px;
  color: #fff;
  display: block;
  font: 14px/24px "Source Code Pro", Inconsolata, "Lucida Console", Terminal, "Courier New", Courier;
  padding: 24px 15px;
  text-align: center;
  height:100%;
}


asidel {
    float:left;

   padding-left: 10px;
  padding-right: 10px;
  width:50%;
}

asider {
    float:left;
     padding-left: 10px;
  padding-right: 10px;

  width: 50%;
}

.two_area{
    width: 50%;
    max-width: 50%;

}

*{
    box-sizing: border-box;
}
.slaider_center{
     margin-left: auto;
    margin-right: auto;
    width: 800px
}

.service{
    margin: 20px;
    height: 45px;
}
section {
  display: block;
}

::afer, ::before{
    box-sizing: border-box;
}

.container::before {
  display: table;
  content: " ";
}

.container::after {
  display: table;
  content: " ";
}

.row{
    margin-right: -15px;
    margin-left: -15px;
}

.row::before {
  display: table;
  content: " ";
 
  
}

.row::after {
      display: table;
    content: " ";
    clear: both;
}



    #slider .owl-item div{
      padding:5px;
    }
    #slider .owl-item img{
      display: block;
      width: 100%;
      height: auto;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
    }





@media (min-width: 433px) {
  .container {
    width: 1000px;
  }
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

#pets1
{
 /* display: flex; */
  align-items: center;
  justify-content: space-between;
}

/*Как заказать стили*/

.hww {
    padding: 50px 0;
    text-align: center;
}

.orange-title {
    color: #fcb932;
    font-size: 45px;
    margin-bottom: 50px;
}

.wrapper {
    width: 1070px;
    margin: 0 auto;
}

.hww-item {
  /*  display: inline-block; */
   min-height: 1px;
    float:left;
   
    width: 190px;
    margin: 10px;
}

.hww-item .number {
    color: #fcb932;
    font-size: 90px;
    font-weight: bold;
}
.hww-item span {
    display: block;
    font-size: 18px;
}

/*
  ========================================
  Clearfix
  ========================================
*/
.group::before,
.group::after {
  content: "";
  display: table;
}
.group::after {
  clear: both;
}
.group {
  clear: both;
  *zoom: 1;
}

footer {

  margin-bottom: 0;
}

header {
 display: block;
  position: fixed;
  top: 0;
  left: 0;
/*  padding-top: 10px; */
  height: 90px;
  width: 100vw;
  z-index: 999;
    background: #2d82b5;
}

body {
  margin-top: 100px;
}

/*tr:nth-child(2n) { background-color: #F9F9F9; color: #000000;} */
/*
td{
	padding: 8px;
	line-height: 18px;
	text-align: left;
	vertical-align: top;
	/*border-top: 1px solid #DDD; */
	font-size: 16px;
	color: #000;
}
*/
tr:nth-child(2n+1) {
	background-color: #fff;
	color: #000000;
}
ul,ol{
	padding-left:20px;
}
p,li,ul{
	margin-bottom:6px;
	color:#000;
}
embed{
	margin:6px;
}
img{
	margin:0px;
	border:0;
}
#content img{
	margin: 5px;
}
.clear{
	clear:both;
}
input:focus, textarea:focus{
	outline: none;
}
input {
    -webkit-appearance: none;
    border-radius: 0;
}
.content{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
header{
    /*background: url("../img/header.jpg") no-repeat;*/
}
#top{
    padding: 20px 0 40px;
}
#logo{
    display: block;
    float: left;
}
#order{
    background: #CDA434;
    color: #fff;
    text-decoration: none;
    padding: 12px 28px;
    display: block;
    float: left;
    font-size: 17px;
    margin: 8px 75px 0 100px;
    -webkit-transition: 0.1s ease-in-out;
	-moz-transition: 0.1s ease-in-out;
	-ms-transition: 0.1s ease-in-out;
	-o-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
}
#order:hover, #send .simple_submit:hover{
	background: #c0c0c0;
}
#top_address{
    background: url("../img/map.png") no-repeat 0 3px;
    display: block;
    float: left;
    padding-left: 45px;
    font-size: 17px;
    margin-top: 6px;
}
#top_phone{
    background: url("../img/phone.png") no-repeat 0 4px;
    display: block;
    float: right;
    padding-left: 35px;
    margin-top: 8px;
}
#top_phone span{
    display: block;
    font-size: 29px;
    font-family: 'RainTungstenMedium';
    line-height: 27px;
}
#top_phone a{
    display: block;
    line-height: 16px;
    text-align: right;
}
#top_phone .email {
    display: block;
    margin: 10px 0 0;
    font-size: 24px;
}
#callback {
    margin-top: 10px;
}
#menu ul{
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
}
#menu ul li{
    display: inline-block;
    margin: 0;
    float: left;	
}
#menu ul li a{
    display: block;
    font-size: 21px;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    padding: 13px 24px;	
    position: relative;
    -webkit-transition: 0.1s ease-in-out;
	-moz-transition: 0.1s ease-in-out;
	-ms-transition: 0.1s ease-in-out;
	-o-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
}
#menu ul li a:before{
    content: "";
    background: transparent;
    width: 100%;
    display: block;
    height: 4px;
    position: relative;
    top: 40px;
    -webkit-transition: 0.1s ease-in-out;
	-moz-transition: 0.1s ease-in-out;
	-ms-transition: 0.1s ease-in-out;
	-o-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
}
#menu ul li a:hover:before, #menu ul li.active a:before{
	background: #CDA434;
}
#menu ul li.first a{
	padding-left: 0;
}
#menu ul li.last a{
	padding-right: 0;
}
#menu ul li.active a, #menu ul li a:hover{
	color: #CDA434;
}
.one_pet{
    display: table-cell;
    text-decoration: none;
    height: 52px;
    vertical-align: middle;
    padding-left: 25px;
}
.one_pet img{
    margin-right: 13px;
    vertical-align: middle;
}
.one_pet span{
    display: inline-block;
    font-size: 19px;
    color: #fff;
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -ms-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
    max-width: 127px;
    line-height: 19px;
    vertical-align: middle;
}
.one_pet:hover span, .one_pet.active span{
	color: #C3C3C3;
}
#pets .one_pet:nth-child(1) span{
    max-width: 100px;
}
#pets .one_pet:nth-child(2) span{
    max-width: 85px;
}
#subnav{
    background: #c0c0c0;
    padding: 10px 0;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    height: 350px;
}
#who{
	font-family: 'RainTungstenMedium';
    display: block;
    float: left;
    color: #333333;
    font-size: 26px;
    width: 55px;
    line-height: 26px;
    text-transform: uppercase;
    margin-right: 60px;
}
#pets{
    /*float: right; */
    display: table;
}
ul {
    margin: 10px 0;
}
.camera_caption > div {
    background: transparent!important;
}
.camera_caption{
	bottom: auto!important;
	top: 100px;
}
.camera_prev, .camera_next{
	display: none;
}
.gal_block{
    background: #fff;
    color: #000;
    padding: 50px;
    float: left;
    box-shadow: 0px 0px 18px rgba(0,0,0,0.3);
    max-width: 300px;
}
.gal_block h2{
    display: block;
    font-weight: normal;
    font-family: 'RainTungstenMedium';
    text-transform: uppercase;
    font-size: 70px;
    line-height: 70px;
}
.gal_block a{
	display: inline-block!important;
    margin-top: 40px!important;
    text-decoration: none!important;
    border: 2px solid #32d1d3!important;
    padding: 17px 40px!important;
    font-size: 17px!important;
    -webkit-transition: 0.1s ease-in-out;
	-moz-transition: 0.1s ease-in-out;
	-ms-transition: 0.1s ease-in-out;
	-o-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
}
.gal_block a:hover{
	background: #32d1d3!important;
	color: #fff!important;
}
.camera_wrap, #slider1{
    height: 350px;
    background: url("../img/slide.jpg") no-repeat top center;
    background-size: cover;
}
.camera_wrap .camera_pag .camera_pag_ul {
    text-align: center!important;
    bottom: -91px!important;
    right: 7px!important;
    width: 100%!important;
}
.camera_wrap .camera_pag .camera_pag_ul li, .camera_wrap .camera_pag .camera_pag_ul li > span  {
    height: 9px!important;
    width: 9px!important;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    background: #d2d2d2!important;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
    background: #32d1d3!important;
}
.camera_wrap .camera_pag .camera_pag_ul li {
   	margin: 20px 8px!important;
}
section{
	padding: 40px 0;
}
#uslugi{
    margin: 10px auto 0;
}
section h2{
    font-size: 48px;
    text-transform: uppercase;
    display: block;
    text-align: center;
    font-weight: normal;
    font-family: 'RainTungstenMedium';
    margin: 15px 0;
    position: relative;
}
section h2:before{
    content: "";
    width: 60px;
    height: 1px;
    background: #b87333;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
section h3 {
    margin: 10px 0;
}
#usl_wrap{
    margin-top: 20px;
}
.one_usl{
    width: 333px;
    height: 294px;
    display: block;
    float: left;
    overflow: hidden;
    text-decoration: none;
    font-family: 'RainTungstenMedium';
    position: relative;
}
.one_usl_mini{
    width: 220px;
    height: 220px;
    display: block;
    float: left;
    overflow: hidden;
    text-decoration: none;
    font-family: 'RainTungstenMedium';
    position: relative;
}

.one_usl img{
    margin: 0!important;
}
.hidden_block{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0px;
    background: #c0c0c0; 
    z-index: 3;
    opacity: 0;
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -ms-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}
.one_usl_title, .hidden_title{
    font-size: 25px;
    display: block;
    position: absolute;
    z-index: 2;
    left: 40px;
    color: #fff;
    background-color: rgba(0,0,0,0.7);
    padding: 5px 10px;
    max-width: 120px;
    line-height: 25px;
    bottom: 74px;
    
    
    
}
.one_usl_price, .hidden_price{
    display: block;
    background: #b87333;
    color: #fff;
    position: absolute;
    left: 40px;
    bottom: 25px;
    font-size: 25px;
    padding: 4px 9px 2px;
    z-index: 2;
}
.one_usl_brd, .hidden_brd{
    display: block;
    background: rgba(0,0,0,0.13);
    width: 138%;
    height: 100%;
    position: absolute;
    top: 111px;
    left: -155px;
    -webkit-transform: rotate(41deg);
    -moz-transform: rotate(41deg);
    -ms-transform: rotate(41deg);
    -o-transform: rotate(41deg);
    transform: rotate(41deg);
}
.hidden_brd{
    background: #b87333;
}
.hidden_price{
    background: #fff;
    color: #b87333;
}
.hidden_arrow {
    font-family: Tahoma;
    text-align: center;
    font-size: 40px;
    line-height: 40px;
    padding: 0;
    color: #ff7f27;
    background-color: rgba(0,0,0,0.8);
    /*background: url("../img/arrow.png") no-repeat center;*/
    width: 48px;
    height: 48px;
    display: block;
    border: 1px solid #ff7f27;
    z-index: 3;
    position: absolute;
    right: 37px;
    bottom: 25px;
    opacity: 0;
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    -ms-transition: 0.35s ease-in-out;
    -o-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
}
.one_usl:hover .hidden_block{
    opacity: 0.9;
}
.one_usl:hover .hidden_arrow{
    opacity: 1;
}
#content h3{
    font-size: 31px;
    text-transform: uppercase;
    display: block;
    text-align: left;
    font-weight: normal;
    font-family: 'RainTungstenMedium';
    position: relative;    
    margin: 15px 0;
}
#content h2{
    font-size: 36px;
    text-transform: uppercase;
    display: block;
    text-align: left;
    font-weight: normal;
    font-family: 'RainTungstenMedium';
    position: relative;    
    margin: 15px 0;
}
#content h1{
    font-size: 41px;
    text-transform: uppercase;
    display: block;
    text-align: left;
    font-weight: normal;
    font-family: 'RainTungstenMedium';
    position: relative;    
    margin: 15px 0;
}
#content h4{
    font-size: 21px;
    text-transform: uppercase;
    display: block;
    text-align: left;
    font-weight: normal;
    font-family: 'RainTungstenMedium';
    position: relative;
    margin: 10px 0;
}
#content h5{
    font-size: 16px;
    text-transform: uppercase;
    display: block;
    text-align: left;
    font-weight: normal;
    font-family: 'RainTungstenMedium';
    position: relative;    
}
.more{
    display: inline-block!important;
    margin-top: 40px!important;
    text-decoration: none!important;
    border: 2px solid #CDA434!important;
    padding: 17px 40px!important;
    font-size: 17px!important;
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -ms-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
    margin-left: 400px;
    text-transform: lowercase;
    background: #CDA434;
    color: #fff;
}
.more:hover{
    background: #b87333!important;
    color: #fff!important;
    border: 2px solid #b87333!important;
}
#about_cloud{
    background: url("../img/cloud.png") no-repeat;
    width: 737px;
    height: 346px;
    display: block;
    position: absolute;
    right: -239px;
    top: -257px;
    z-index: -2;
}
#gallery_cloud{
    background: url("../img/cloud.png") no-repeat;
    width: 737px;
    height: 346px;
    display: block;
    position: absolute;
    z-index: -2;
    top: -37px;
    left: -247px;
}
#footer_cloud{
    background: url("../img/cloud.png") no-repeat;
    width: 737px;
    height: 346px;
    display: block;
    position: absolute;
    z-index: -2;
    top: -264px;
    right: -302px;
}
#gallery_wrap ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
#gallery_wrap ul li{
    display: inline-block;
    margin: 0;
    float: left;
    height: 330px;
}
#gallery_wrap ul li a{
    display: block;
    height: 330px;
    width: 250px;
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -ms-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}
#gallery_wrap ul li a:hover{
    opacity: 0.7;
}
#gallery_wrap ul li a img{
    height: 330px;
}
.left_arrow{
    background: url("../img/arrows2.png") no-repeat;
    width: 50%;
    height: 44px;
    display: block;
    margin-top: 50px;
    clear: both;
    cursor: pointer;
    float: left;
}
.right_arrow{
    background: url("../img/arrows2.png") no-repeat right -134px;
    width: 50%;
    height: 44px;
    display: block;
    margin-top: 50px;
    cursor: pointer;
    float: right;
}
.left_arrow:hover{
    background-position: 0 -44px;
}
.right_arrow:hover{
    background-position: right -89px;
}
#buttons_gallery{
    position: relative;
    clear: both;
}
#more_gallery{
    position: absolute;
    left: 0;
}
#send.content .simple_form{
    padding: 55px;
    background: #e6e7e7;  
}
#send.content  #send_main{  
    margin-left: -55px;
    margin-bottom: 50px;
}
#send.content #send_main .simple_form{
    width: 1000px;
    position: relative;
}
.simple_form input{
    width: 233px;
    height: 53px;
    border: 1px solid #d0d1d1;
    padding-left: 20px;
    font-size: 18px;
    color: #1f1f1f;
    font-family: 'PT Sans Narrow';
    display: block;
    float: left;
    margin-right: 8px;
}
.simple_submit{
    background: #CDA434;
    border: 0;
    color: #fff;
    width: 200px;
    height: 55px;
    font-size: 29px;
    text-transform: uppercase;
    font-family: 'RainTungstenMedium';
    cursor: pointer;
    line-height: 60px;  
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -ms-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out; 
    outline: none!important; 
    display: block;
    float: left;
}
.simple_submit:hover{
    background: #b87333 !important;
    color: #fff;
    border: 1px solid #b87333;
}
.errors{
    width: 235px;
    margin-right: 7px;
    display: block;
    float: left;
    min-height: 1px;
    font-size: 13px;
    padding-left: 20px;
    margin-bottom: 2px;
}
#send_main .errors{
    position: absolute;
    top: 36px;
}
#send_main .errors.email{
    left: 580px;
}
.one_foot ul{
    padding: 0;
    list-style: none;
    margin: 0;
}
.one_foot ul li a:hover, .one_foot ul li.active a{
    text-decoration: underline;
}
.one_foot ul li a{
    color: #000;
    text-decoration: none;    
}
footer{
    background: #ccc;
    color: #000;
    padding: 90px 0 25px;
}
.one_foot{
    float: left;
    margin-right: 100px;
}
.content .one_foot:nth-child(4){
    margin-right: 0;
    max-width: 190px;
}
.content .one_foot:nth-child(5){
    float: right;
    margin-right: 0;
}
footer a{
    /*color: #fff;*/
}

footer .one_foot.test a img:hover {
    filter: saturate(150%);
}

footer a.phone,
footer a.email,
footer a.privacy {
    color: #CDA434;
}

#bottom{
    margin-top: 65px;
    border-top: 1px solid #8e9b9e;
    padding-top: 30px;
}
#copy{
    display: block;
    float: left;
    margin-top: 10px;
}
#streton{
    display: block;
    float: right;
    margin-top: 10px;
}
#bottom img{
    display: block;
    float: left;
    margin-left: 255px;
}
#mes{
    background: url("../img/logo2k.png") #fff no-repeat center 30px;
    color: #000;
    text-decoration: none;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    font-size: 20px;
    line-height: 25px;
    padding: 125px 35px 20px;
    min-height: 30px;
    max-width: 550px;
}
.small_form input{
    float: none;
    margin-bottom: 10px;
    clear: both;
}
.small_form textarea{
    text-transform: none;
    width: 233px;
    border: 1px solid #d0d1d1;
    padding-left: 20px;
    font-size: 18px;
    color: #1f1f1f;
    font-family: 'PT Sans Narrow';
    display: block;
    margin-right: 8px;
    padding-top: 10px;
}
.title_form{
    display: block;
    font-family: 'RainTungstenMedium';
    text-transform: uppercase;
    font-size: 29px;
    margin-bottom: 15px;
    color: #CDA434;
    text-align: center;
}
.small_form .simple_submit{
    clear: both;
    float: none;
    margin-top: 15px;
    width: 100%;
}
.small_form{
    padding: 30px 40px;
}
.fancybox-inner #orderform {
    width: 343px;
}
.fancybox-inner  #orderform .close {
    position: absolute;
    width: 25px;
    height: 25px;
    cursor: pointer;
    border: 0;
    right: 10px;
    top: 11px;
    background: none;
}
.fancybox-inner  #orderform .close:after,
.fancybox-inner  #orderform .close:before {
    content: "";
    width: 25px;
    height: 2px;
    background: #CDA434;
    position: absolute;
    top: 11px;
    left: 0;
}
.fancybox-inner  #orderform .close:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.fancybox-inner  #orderform .close:before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.fancybox-inner  #orderform .close:hover:after,
.fancybox-inner  #orderform .close:hover:before {
    background: #b87333;
}


.fancybox-inner #orderform .small_form input {

    width: 100%;
    box-sizing: border-box;
}

.fancybox-inner  #orderform .small_form textarea {
    width: 100%;
    box-sizing: border-box;
    resize: none;
}

.small_form .errors{
    float: none;
    padding: 0;
}
.B_crumbBox{
    padding: 0;
    margin: 50px 0 20px;
    list-style: none;
    color: #b2b2b2;
}
.B_crumbBox li{
    display: inline-block;
    color: #b2b2b2;    
}
.B_crumbBox li a{
    color: #b2b2b2!important;    
}
#content.simple{
    margin-bottom: 60px;
    min-height: 350px;
}
#works_wrap ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
#works_wrap ul li{
  display: inline-block;
  margin: 0;
  float: left;  
}
#works_wrap ul li a{
  display: block;
  width: 150px;
  height: 150px;
  margin-right: 10px;  
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;
}
#works_wrap ul li a i{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: center;
  background-size: cover;
  -webkit-transition: -webkit-transform 400ms ease-in-out;
  transition: transform 400ms ease-in-out;
  -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
  transform: matrix(1, 0, 0, 1, 0, 0);
}
#works_wrap ul li a:hover i {
  -webkit-transform: matrix(1.3, 0, 0, 1.3, -15, -25);
  transform: matrix(1.3, 0, 0, 1.3, -15, -25);
}
.pageNav{
  clear: both;
  margin: 30px 0 10px;
  padding: 0;
  overflow: auto;
}
.pageNav li{
  margin: 0;
  list-style: none;
  display: inline-block;
  float: left;  
}
.pageNav li a{
  display: block;
  color: #000!important;
  border: 1px solid #c7c7c7;
  border-left: 0;
  text-decoration: none;
  padding: 5px 0px;
  height: 20px;
  text-align: center;
  width: 30px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; 
}
.pageNav li:first-child a{
  border-left: 1px solid #c7c7c7;
}
.pageNav li a:hover, .pageNav li a.active{
  background: #CDA434!important;
  color: #fff!important;  
}
#left_send_arrow{
    background: url("../img/left_send.png") no-repeat;
    width: 63px;
    height: 55px;
    display: block;
    position: absolute;
    top: 91px;
    left: -80px;
}
#right_send_arrow{
	background: url("../img/right_send.png") no-repeat;
    width: 62px;
    height: 57px;
    display: block;
    position: absolute;
    top: 44px;
    right: -66px;
}
.simple_send{
    background: #c0c0c0;
    font-family: 'RainTungstenMedium';
    color: #fff;
    background-size: cover;
    margin-bottom: 40px;
    position: relative;
}
#left_send{
	font-size: 60px;
    text-transform: uppercase;
    color: #fff;
    float: left;
    margin-bottom: 45px;
}
#center_send{
	float: left;
    margin-left: 40px;
    text-align: right;
}
#center_send span, #right_send span{
	display: block;
    font-size: 24px;
}
#center_send i, #right_send i{
	display: block;
    font-size: 36px;
    font-style: normal;
}
#right_send{
	float: right;
    text-align: right;
}
#send #send_main{
	margin-bottom: 0;
}
#send .simple_form{
	padding: 0 55px;
    background: transparent;
    position: relative;
}
#send .simple_submit{
	background: #CDA434;
}
#send .simple_submit:hover{
	color: #fff;
}
#send input{
	border-color: #fff;
}
.send_simple .errors{
    top: -20px!important;
}
#send_main.send_simple .simple_form{
    padding: 0;
}

.article-block {
    display: inline-block;
    width: 320px;
    text-decoration: none;
    vertical-align: top;
    border: 1px solid #CCCCCC;
    margin: 0 10px 10px 0;
    box-sizing: border-box;
}
.article-block:hover {
    border-color: #cda434;
}
.article-block:hover .title {
    color: #cda434;
} 
.article-block .image {
    width: 300px;
    height: 150px;
    display: block;
    margin: 0 10px;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.article-block span {
    display: block;
    padding: 5px 10px;
}
.article-block .title {
    font-weight: bold;
    height: 40px;
}
.article-block .text {
    height: 40px;
}
.article-block .date {
    color: #888888;
    text-align: right;
    margin: 0 0 10px;
}
.calc_form_fields {
	width: 200px;
	height: 30px;
	border: 1px solid #CDA434;
	padding-left: 5px;
}
.button7 {
    background: #cda434;
    border: 0;
    color: #fff;
    text-decoration: none;
    padding: 12px 28px;
    display: inline-block;
    font-size: 16px;
    margin: 10px 5px 0;
    -webkit-transition: 0.1s ease-in-out;
	-moz-transition: 0.1s ease-in-out;
	-ms-transition: 0.1s ease-in-out;
	-o-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
}
.button7:hover {
	background: #b87333;
}

#simple_gallery{
  margin: 20px 0;
  list-style: none;
  padding: 0;
  overflow: auto;
}
#simple_gallery li{
  display: inline-block;
  float: left;
  margin: 0 10px 10px 0;
  text-align: center;
  width: 240px;
  box-sizing: border-box;
}
#simple_gallery li a{
  display: block;
  width: 240px;
  height: 240px;
  position: relative;
}
#simple_gallery li a img{
  margin: 0;  
}
#simple_gallery li a:after{
  content: "";
  background: rgba(255,255,255,0.15);
  position: absolute;
  display: block;
  width: 240px;
  height: 240px;
  top: 0;
}
#simple_gallery li a:hover:after{
  background: url("../img/zoom.png") no-repeat center 100px;
}
#simple_gallery li:nth-child(4n+4) a{
  margin-right: 0;
}
#simple_gallery li:nth-child(4n+5) a{
  clear:both;
}

/* Streton */
.phone-block {
text-align: center; margin: 20px 0 10px;
}
.phone-block div {
background-color: #cda434; color: white; padding: 15px 25px; font-size: 18px; display: inline-block;
}
.phone-block div span {
font-size: 26px !important;
padding: 0 15px 0 0;
}
.phone-block div img {
vertical-align: middle;
border: 0;
box-shadow: none;
}
.phone-block div a {
font-size: 18px;
color: white;
font-weight: bold;
}

ul.streton1 {
    list-style-type: none;
    background-color: #F4ECD5;
    padding: 10px 20px;
    display: block;
    width: 100%;
	box-sizing: border-box;
}
ul.streton1.min {
    max-width: 635px;
}
ul.streton1 li {
    line-height: 25px;
    background-image: url(/images/list1.png);
    background-repeat: no-repeat;
    background-position: 0 2px;
    padding: 0 20px 0 30px;
	margin: 0 0 5px;
}

ul.streton2, ol.streton2 {
    list-style-type: none;
    background-color: #F4ECD5;
    padding: 10px 20px;
	box-sizing: border-box;
}
ul.streton2.min, ol.streton2.min {
    max-width: 635px;
}
ul.streton2 li, ol.streton2 li {
    background-image: url(/images/list2.png);
    background-repeat: no-repeat;
    background-position: 0 2px;
    line-height: 25px;
    padding: 0 20px 0 30px;
	margin: 0 0 5px;
}

.review {
    display: inline-block;
    width: 320px;
    box-sizing: border-box;
    margin: 0 10px 0 0;
    vertical-align: top;
}
.review .text {
    background-color: #EFEFEF;
    padding: 15px 10px 15px 20px;
    display: block;
    border: 2px solid #cda434;
    margin: 0 0 0 45px;
    box-sizing: border-box;
    text-indent: 10px;
    min-height: 220px;
}
.review .author {
    display: block;
}
.review .author p {
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    margin: 10px 0;
    padding: 10px 10px 0;
}
.review .author img {
    float: left;
    width: 60px;
    height: 60px;
    border: 3px solid #cda434;
    border-radius: 60px;
}

.header-social {
	display: inline-block;
	margin-left: 50px;
	vertical-align: top;
	padding-top: 20px;
}

#motto {
    font-size: 26px;
    display: inline-block;
    width: 300px;
    margin-left: 50px;
    text-align: center;
}

@media (max-width: 1510px){
    .cloud{
        display: none!important;
    }
}
@media (max-width: 1130px){
	#right_send_arrow, #left_send_arrow{
		display: none;
	}
    #send_main .errors{
        position: static!important;
        width: auto;
    }
    #send_main .simple_form{
        width: 100%!important;
        box-sizing: border-box;
    }
    #send_main{
        margin-left: 0!important;
    }
    .simple_form input, .simple_form textarea{
        width: 100%;
        float: none;
        margin-right: 8px;
        margin-bottom: 8px;
        box-sizing: border-box;
    }
    .simple_submit {
        width: 100%;
    }
    .errors {
        float: none;
    }
}
@media (min-width: 1021px){
    #menu_button {
        display: none;
    }
}
@media (max-width: 1020px){
    header, body, .content{
        width: 100%;
        min-width: 100%;
    } 
    .content{
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;  
    } 
    #menu_button {
        display: block;
        cursor: pointer;
        float: right;
        margin-top: 10px;
        position: relative;
        z-index: 100;
        margin-left: 35px;
    }
    #menu_button span {
        width: 25px;
        height: 4px;
        display: block;
        background: #000;
        margin-bottom: 3px;
    }
    #top_address{
        display: none;
    }
    #menu {
        position: absolute;
        padding: 0;
        top: 0;
        left: 0;
        width: 100%;
        background: #cda434;
        text-align: left;
        padding-top: 75px;
        display: none;
        z-index: 10;
    }
    #menu ul li {
        display: list-item;
        float: none;
    }
    #menu ul li a {
        padding: 11px 20px;
        border-top: 1px solid #fff;
        margin: 0;
        border-bottom: 0!important;
        color: #fff;
        text-transform: none;
        font-family: 'RainTungstenMedium';
        font-size: 28px;
    }
    #menu ul li.first a {
        padding-left: 20px;
    }
    #menu ul li.active a, #menu ul li a:hover {
        color: #000;
        background: #fff;
    }
    #menu ul li a:hover:before, #menu ul li.active a:before {
        background: transparent;
    }
    .one_pet span{
        display: none;
    }
    .content .one_foot:nth-child(5){
        float: none;
        clear: both;
        text-align: center;
        padding-top: 30px;
    }
    .one_foot{
        margin-right: 90px;
    }
    section.content{
        padding: 20px 20px;
    }
    .more{
        width: 100px;
        text-align: center;
        margin: 40px auto;
        display: block!important;
    }
    #gallery_wrap{
        width: 100%!important;
    }
    #more_gallery {
        right: 0;
    }
    #left_send{
    	font-size: 50px;
	    float: none;
	    text-align: center;
	    margin-bottom: 15px;
    }
    #center_send, #right_send{
    	float: none;
	    text-align: center;
	    margin-bottom: 15px;
	    margin-left: 0;
    }
    .one_usl{
        display: inline-block;
        margin: -2px;
        float: none;
    }
    #usl_wrap{
        text-align: center;
    }
}
@media (max-width: 790px){
    #top{
        min-height: 130px;
        position: relative;
    }
    #order{
        position: absolute;
        float: none;
        margin: 0;
        top: 110px;
        left: 0;
    }
    #top_phone{
        position: absolute;
        /*float: left;*/
        margin: 0;
        left: 200px;
        top: 30px;
        right: 0;
    }
    #who{
        /*margin-right: 20px;*/
        display: block;
        float: none !important;
        width: 100%;
    }
    #pets {
        display: block;
        width: 100%;
    }
    .one_pet {
        margin-left: 4px;
    }
    .one_foot{
        display: none;
    }
    .content .one_foot:nth-child(4) {
        display: block;
    }
    .content .one_foot:nth-child(5) {
        display: block;
        float: right;
        clear: none;
        padding: 0;
    }
    #bottom img{
        float: right;
        margin-bottom: -17px;
        margin-left: 0;
    }
    #streton{
        float: none;
        clear: both;
        margin: 0;
    }
    #slider1{
        background-size: auto 200px;
        height: 200px;
        overflow: hidden;
    }
    #uslugi {
        margin: 40px auto 0;
    }
    .gal_block {
        padding: 35px;
    }
    .gal_block h2 {
        font-size: 30px;
        line-height: 30px;
    }
    .simple_form{
        padding: 25px;
    }
    #send .simple_form{
    	padding: 0 25px;
    }
    #motto {
        display: none !important;
    }
}
@media (max-width: 525px){
    #top_phone{
        background: transparent;
        padding-left: 0;
    }
    #top_phone span{
        font-size: 25px;
    }
    #order{
        padding: 11px 23px;
    }
    .one_pet{
        margin: 0px 5px 30px 0px;
    }
    .content .one_foot:nth-child(4) {
        max-width: 130px;
    }
    #pets{
        /*float: right;*/
        display: block;
        /*width: 71%;*/
        /*margin-bottom: -24px;*/
    }
    #bottom {
        margin-top: 45px;
    }
    footer {
        padding: 60px 0 25px;
    }
    .small_form {
        padding: 20px;
    }
    .one_pet {
        float: right;
    }
    .one_pet img {
        margin-left: 10px;
        margin-right: 0;
    }
    .simple_form textarea{
        max-width: 300px;
        margin-right: 0;
    }
    #who {
        margin-right: 0px;
    }
    .header-social {
	    display: none;
    }
}
@media (max-width: 375px){
    .one_usl_brd, .hidden_brd {
        width: 192%;
        top: 129px;
    }
    .one_usl, .one_usl img{
        width: 100%;
    }
    .one_usl{
        height: auto;
        max-height: 235px;
    }
    #works_wrap ul li a, #works_wrap ul li{
        width: 100%;
    }
    .simple_form textarea{
        max-width: 240px;
        margin-right: 0;
    }
    .gal_block {
        padding: 25px;
        min-width: 175px;
    }
    #slider1{
        height: 250px;
        overflow: hidden;
    }
    .head_title {
    	display: none;
    }
}

.form-title {
    text-align: center;
    color: #CDA434;
    font-size: 48px;
    text-transform: uppercase;
    display: block;
    text-align: center;
    font-weight: normal;
    font-family: 'RainTungstenMedium';
    margin: 15px 0;
    position: relative;
}

.form-title:before {content: "";width: 60px;height: 1px;background: #b87333;position: absolute;left: 0;right: 0;bottom: 0;margin: auto;}